﻿/*--theo cot--*/
ul.bookc {
    width: 155px;
    list-style: none;
    margin: 10px 10px;
    padding: 0px;
    float: left;
    font-size: 9pt;
}

    ul.bookc li.img {
        height: 163px;
        width: 155px;
        bottom: 0px;
        text-align: center;
        padding-bottom: 3px;
        margin-bottom:10px;
    }

        ul.bookc li.img img {
            height: 163px;
            width: 104px;
        }

    ul.bookc li.buy {
        background-color: #4b9ed0;
        height: 25px;
        color: #fff;
        line-height: 25px;
        vertical-align: middle;
    }

        ul.bookc li.buy .dl {
            width: 57px;
            text-align: right;
            float: left;
        }

        ul.bookc li.buy .dc {
            width: 40px;
            text-align: center;
            float: left;
        }

        ul.bookc li.buy .dr {
            width: 57px;
            text-align: left;
            float: left;
        }

        ul.bookc li.buy a {
            color: #fff;
            text-decoration: none;
        }

            ul.bookc li.buy a:hover {
                color: #fff;
                text-decoration: underline;
            }

    ul.bookc li.title {
        color: #4a9dcf;
        font-weight: bold;
        text-align: center;
        padding: 2px 0px;
        margin-bottom:5px;
    }

        ul.bookc li.title a {
            color: #000;
            text-decoration: none;
        }

            ul.bookc li.title a:hover {
                color: #4a9dcf;
                text-decoration: underline;
            }

    ul.bookc li.author {
        padding-left: 20px;
        color: #4a9dcf;
    }

        ul.bookc li.author .icon {
            background: url('images/icon_arrow_03.png') no-repeat left center;
            padding-left: 6px;
        }

        ul.bookc li.author a {
            color: #4a9dcf;
            text-decoration: none;
        }

            ul.bookc li.author a:hover {
                color: #4a9dcf;
                text-decoration: underline;
            }

    ul.bookc li.rate {
        padding-left: 30px;
        padding-top: 2px;
        overflow: hidden;
    }

    ul.bookc li.price {
        color: #d9b000;
        text-align: center;
        font-weight: bold;
    }
    /*d9b000*/
    ul.bookc li.price_ {
        color: #9f9f9f;
        text-align: center;
        font-weight: bold;
    }

/*--theo hang--*/
ul.bookh {
    list-style: none;
    margin: 6px 10px;
    padding: 0px;
    float: left;
    font-size: 9pt;
    border-bottom: solid 1px #4a9dcf;
    width: 720px;
}

    ul.bookh li {
        float: left;
        border: solid 0px red;
    }

        ul.bookh li div {
            padding-left: 5px;
        }

        ul.bookh li.img {
            height: 113px;
            width: 77px;
            text-align: center;
            padding-bottom: 3px;
        }

            ul.bookh li.img img {
                height: 113px;
                width: 77px;
            }

        ul.bookh li.title {
            color: #4a9dcf;
            font-weight: bold;
            text-align: left;
            padding: 2px 0px;
            padding-left: 10px;
            width: 190px
        }

            ul.bookh li.title a {
                color: #4a9dcf;
                text-decoration: none;
                padding-right: 5px;
            }

                ul.bookh li.title a:hover {
                    color: #4a9dcf;
                    text-decoration: underline;
                    padding-right: 5px;
                }

        ul.bookh li.author {
            width: 180px;
        }

        ul.bookh li .author {
            color: #4a9dcf;
            width: 180px;
            list-style: none;
            padding: 0px;
            margin: 0px;
            border: solid 0px red;
            overflow: hidden;
        }

        ul.bookh li ul li.li1 {
            float: left;
            width: 50px;
            text-align: right;
            color: #000;
            padding-right: 0px;
        }

        ul.bookh li ul li.li2 {
            float: left;
            width: 130px;
        }

        ul.bookh li ul.author a {
            color: #4a9dcf;
            text-decoration: none;
            float: left;
        }

            ul.bookh li ul.author a:hover {
                color: #4a9dcf;
                text-decoration: underline;
                float: left;
            }

        ul.bookh li.rate {
            padding-left: 30px;
            padding-top: 2px;
            overflow: hidden;
        }

        ul.bookh li.price {
            color: #d9b000;
            text-align: left;
            font-weight: bold;
            width: 140px;
        }

    ul.bookh .price_ {
        color: #9f9f9f;
        text-align: left;
        font-weight: bold;
    }

    ul.bookh li.publisher {
        width: 120px;
    }

        ul.bookh li.publisher a {
            color: #4a9dcf;
            text-decoration: none;
        }

            ul.bookh li.publisher a:hover {
                color: #4a9dcf;
                text-decoration: underline;
            }


ul.cth {
    background-color: #4b9ed0;
    height: 25px;
}

    ul.cth div {
        color: #fff;
        line-height: 25px;
        vertical-align: middle;
        text-align: left;
        padding-left: 10px;
        font-weight: bold;
    }

ul.bookc .d-none {
    display: none;
}

@media (max-width: 566.98px) {
    #divMasScreen .ovf.posR {
        height: 120px !important;
    }

        #divMasScreen .ovf.posR.cungtacquyen {
            height: 40px !important;
        }

    #ctl00_SortContent_ctl00 .btn.fl.m10l {
        margin-bottom: 10px;
    }

    ul.bookc.clb {
        clear: none;
    }

    ul.bookc {
        height: 300px;
    }

    .p20l {
        padding-left: 0px;
    }
}
